| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
follow.php File Reference

## Functions
| new_contact ($uid, $url, $channel, $interactive=false, $confirm=false)

## Function Documentation

new_contact | ( |  | $uid,
|  |  | $url,
|  |  | $channel,
|  |  | $interactive = `false`,
|  |  | $confirm = `false`
| ) |  |

If there is a default group for this channel, add this member to it

Referenced by follow_init().